log4j.rootLogger=error, stdout

log4j.logger.Dialog.Designer.TraceWriter.realmeSatisfaction5= debug, TrealmeSatisfaction5
log4j.logger.Dialog.Designer.ReportWriter.realmeSatisfaction5= debug, RrealmeSatisfaction5

# Console
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d{dd/MM/yyyy HH:mm:ss:SSS} %5p - %m%n

# Report File.
log4j.appender.RrealmeSatisfaction5=org.apache.log4j.DailyRollingFileAppender
log4j.appender.RrealmeSatisfaction5.File=${dd.apphome}/data/log/report.log
log4j.appender.RrealmeSatisfaction5.DatePattern='.'yyyy-MM-dd
log4j.appender.RrealmeSatisfaction5.layout=org.apache.log4j.PatternLayout
log4j.appender.RrealmeSatisfaction5.layout.ConversionPattern=%d{dd/MM/yyyy HH:mm:ss:SSS} %5p - %m%n
log4j.appender.RrealmeSatisfaction5.Encoding=UTF-8
# Trace File.
log4j.appender.TrealmeSatisfaction5=org.apache.log4j.DailyRollingFileAppender
log4j.appender.TrealmeSatisfaction5.File=${dd.apphome}/data/log/trace.log
log4j.appender.TrealmeSatisfaction5.DatePattern='.'yyyy-MM-dd
log4j.appender.TrealmeSatisfaction5.layout=org.apache.log4j.PatternLayout
log4j.appender.TrealmeSatisfaction5.layout.ConversionPattern=%d{dd/MM/yyyy HH:mm:ss:SSS} %5p - %m%n
log4j.appender.TrealmeSatisfaction5.Encoding=UTF-8